Subject: [ipr-announce] IPR Disclosure: Andrew Sullivan's Statement about IPR related to RFC 4405, RFC 4406, RFC 4407, and RFC 4408 belonging to Microsoft Corporation

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Feb 2012 12:35:59 -0800

Dear Harry Katz, Eric P. Allman:

 An IPR disclosure that pertains to your RFC entitled "SMTP Service Extension
for Indicating the Responsible Submitter of an E-Mail Message" (RFC4405) was
submitted to the IETF Secretariat on 2012-02-28 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1698/). The title of the IPR disclosure is
"Andrew Sullivan's Statement about IPR related to RFC 4405, RFC 4406, RFC 4407,
and RFC 4408 belonging to Microsoft Corporation."");

The IETF Secretariat